::selection {
    color: #f7f7f7;
    background: #095e54;
}

.wta {
    width: 360px;
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    right: 20px;
    background: transparent;
}

.wta-chat {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    z-index: 10000;
    bottom: 70px;
    right: 0px;
    box-shadow: 0px 0 20px rgba(0, 0, 0, .20);
    display: none;
}

.wta-chat__header {
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    background: #095e54;
}

.wta-chat__box-img {
    margin-right: 20px;
}

.wta-chat__rounded {
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 50%;
}

.wta-chat__info {
    color: #fff;
}

.wta-chat__text {
    margin-bottom: 5px;
    font-weight: bold;
}

.wta-chat__status {
    margin-top: 0;
    padding-top: 0;
}

.wta-message {
    padding: 20px;
    background: linear-gradient(rgba(255, 255, 255, .4), rgba(255, 255, 255, .4));
    position: relative;

    &::before {
        display: block;
        position: absolute;
        content: "";
        left: 0px;
        top: 0px;
        height: 100%;
        width: 100%;
        z-index: 0;
        opacity: .9;
        background: url("https://i.pinimg.com/originals/b2/9d/df/b29ddf01acd53e07e44d63efcc5c54a4.jpg");
    }
}

.wta-message__flex {
    padding: 10px 15px 10px;
    background: #fff;
    border-radius: 0px 10px 10px;
    position: relative;
    margin-top: 4px;
    max-width: calc(100% - 60px);
}

.wta-message__business-name {
    color: rgba(0, 0, 0, .4);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
}

.wta-message__business-message {
    font-size: 14px;
    margin-top: 4px;
    color: #000;
}

.wta-message__business-hour {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    color: rgba(0, 0, 0, .4);
}

.wta-btn {
    text-align: center;
}

.btn-whats {
    display: inline-block;
    padding: 10px 20px;
    background: #5fcd6a;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    border: none;
    margin: 20px 0;
    cursor: pointer;
    transition: all .4s ease-in-out;
    text-decoration: none;
    &:hover {
        background: #32b345;
    }
}

.wta-call {
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0 20px rgba(0, 0, 0, .20);
    position: fixed;
    bottom: 50px;
    right: 16px;
    text-align: center;
    cursor: pointer;
    z-index: 9999;
    i {
        font-size: 40px;
        color: #5fcd6a;
        padding: 10px;
    }
}

.is-open {
    display: block;
    transition: all .4s ease-in-out;
}

.container {
    width: min(90%, 1100px);
    margin: 0 auto;
}
